# -*- coding: utf-8 -*-
from __future__ import unicode_literals

from django.db import migrations, models
import mtp.apps.common.utils


class Migration(migrations.Migration):

    dependencies = [
        ('documents', '0006_auto_20150831_1334'),
    ]

    operations = [
        migrations.AlterField(
            model_name='document',
            name='trainer_document_file',
            field=models.FileField(blank=True, upload_to=mtp.apps.common.utils.upload_to_generator, verbose_name='Trainer file'),
        ),
    ]
